現在地: LANSA バージョン 14 SP2 の新機能 > LANSA バージョン14の新機能 > その他の拡張機能 > LANSA Integrator

LANSA Integrator

LANSA Integrator の JSM 及びスタジオは、Visual LANSA 開発環境の標準インストールのデフォルトオプションになりました。

LANSA Integrator をインストールするには、適切なバージョンの Java が必要となります。

LANSA Integrator は Visual LANSA 標準インストール時にデフォルトで選択されます。もし適切なバージョンの Java が見つからなかった場合には、Java なしでは正しくインストールできない為、LANSA Integrator はインストールされません。

Visual LANSA のカスタムインストールにて LANSA Integrator が選択された場合には(デフォルトで選択された場合にしろ、指定した場合にしろ)、インストールを進める前に、適切なバージョンの Java が必要です。